AsciiSerializer=4
{=java.util.Hashtable
  ID=0
  {MAP
    STR=Detroit data
    {=hec.dssmapgui.model.TimeSeriesIconLayerItem
      ID=1
      FLD=name
      STR=Detroit data
      FLD=description
      STR=
      FLD=moduleState
      I=0
      FLD=shown
      Z=true
      FLD=visibleInAllLayers
      Z=false
    }
  }MAP
}
